# Get Scorecard Result

<mark style="color:blue;">`GET`</mark> `https://ekycportaldemo.innov8tif.com/api/ekyc/scorecard?journeyId={{journeyid}}`

#### Request Body

| Name      | Type   | Description                          |
| --------- | ------ | ------------------------------------ |
| journeyId | string | Retrieve from 'Create JourneyID' API |

{% tabs %}
{% tab title="200 Response of MyKad's scorecard " %}

```
{
    "status": "success",
    "messageCode": null,
    "message": null,
    "scorecardResultList": [
        {
            "scorecardStatus": "clear",
            "docType": "mykad_back",
            "checkResultList": [
                {
                    "checkType": "liveFaceCheck",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "facialVerification",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "landmark",
                    "checkStatus": "P" 
                }
            ]
        },
        {
            "scorecardStatus": "cautious",
            "docType": "mykad_new",
            "checkResultList": [
                {
                    "checkType": "liveFaceCheck",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "facialVerification",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "landmark",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "colorDetection",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "holographicPhotoQualityCheck",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "screenDetection",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "idNoFontCheck",
                    "checkStatus": "P" 
                },
                {
                    "checkType": "microprint",
                    "checkStatus": "C" 
                },
                {
                    "checkType": "hologram",
                    "checkStatus": "F" 
                },
                {
                    "checkType": "holographicPhotoComparision",
                    "checkStatus": "P" 
                }
            ]
        }
    ]
}
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Result will be returned only if that particular document is configured with a scorecard.&#x20;
{% endhint %}

{% hint style="info" %}
Get the Postman Collection\
<https://api.innov8tif.com/emas-ekyc-portal/postman-collection>
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-old.innov8tif.com/emas-ekyc-portal/get-scorecard-result.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
